.displayNone{display: none;}

.specialization .content li {
	font-size: 14px;
	line-height: 22px;
	color: #1C1C1C8C;
	list-style-type: circle;
}
.specialization .content ul {
	margin-top: 10px;
	margin-left: 20px;
}
.specialization h4{padding:0px; font-size: 20px;}
.specialization .about2-tab-content .about2-tab-content-body .content-box h4 .icon {
	width: auto;
	height: auto;
	border-radius: 50%;
	display: inline-block;
	align-items: center;
	justify-content: center;
	background: #ffffff;

}
.specialization .about2-tab-content .about2-tab-content-body .content-box .content{padding: 0px;}
.specialization h4 .icon img {
    width: 24px;
    height: 24px;
    margin-right: 10px;
}
.specialization .content h6 {
	margin-top: 20px;
}
.specialization.about2-area .about2-inner-box {
	padding: 0px;
}
.EnquiryForm .contact-form .input-row .input-group select {
	margin-bottom: 0px;
}

#commonBreadcrumb .hero-section-content-wrap{
	padding: 60px 50px;
}
#commonBreadcrumb .hero-section-content-wrap h1{max-width: 1000px;}
.serviceList .news-item .news-img-box {
	overflow: hidden;
	margin-bottom: 20px;
}
.serviceList .news-item{
	/* background: #e1e9fb; */
	background: linear-gradient(180deg, #B9CBF6 0%, #E0E9FF 100%);
}
.serviceList .career-box .career-time span, .serviceList .news-item .news-item-body ul li, .news-item .news-item-body p {
	font-size: 14px;
}
.serviceList .news-item .news-item-body {
	padding-right: 0px;
	padding-left: 0px;
}
.serviceList .news-item .news-item-body ul li {
	min-width: inherit;
}
.serviceList.event-area .section-header p {
	font-size: 16px;
}
.mainFooter.footer-area .footer-top .left-content .logo img {
	display: block;
	width: 200px;
}
.mainFooter .left-content {
	width: min-content;
	min-width: 50%;
	padding-right: 40px;
}

.betterServices{margin-top: 80px;}
#commonBreadcrumb.hero-section-wrap {
	padding-bottom: 00px;
}
.partners .partners-list-wrap .partners-list-inner .partner-box {
	background: #000;
	padding: 24px 0px;
}

.ourPartner .hero-service-about img{height: 300px;}
.ourPartner .hero-service-about .partners-list-wrap img{height: 300px;}
.ourPartner .partners-list-wrap .partners-list-inner .partner-box img{height: 50px;}
.ourPartner .partners-list-wrap .partners-list-inner .partner-box {
	background: #000;
	padding: 24px 0px;
}

.mainContact .custom-container {display: grid;
	grid-template-columns: 1fr 1fr;}
.mainContact .contact-inner {
	
}

.contact-map-wrap .supportBox h4{position: inherit;}
.mapSvg img{padding-top: 0px; background: #b1b1b1; padding:30px;}
.mainContact {padding-top: 80px; background: #769ff670;}
.mainContact .contact-inner:first-child {padding-right: 30px;}
#map .map-location-item-inner img{width: 20px;}
.locationIcon .icon img{width: 24px; height: 24px;}
.locationIcon.contact-info-box {
	flex: 1;
	text-align: left !important;
	padding: 12px 20px !important;
}
.applyBtn{margin-top: 20px;}


/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */

@media (max-width: 1040px) { 
.mainContact .custom-container {
	display: grid;
	grid-template-columns: 1fr;
}
.mainContact .contact-inner:first-child {padding-right: 0px;}
.contact-map-wrap {
	padding: 0px !important;
	margin-top: 30px;
}

}

@media (max-width: 585px) {
	#commonBreadcrumb .hero-section-content-wrap {
	padding: 60px 0px;
}
	.footer-area .theme-btn, .footer-area .footer-top .right-content .right-content-inner .theme-btn {
	height: 30px;	font-size: 12px;
}
.popup-content {
	position: inherit;
	background: linear-gradient(180deg, #E0E9FF 0%, #B9CBF6 100%);
	width: 100%;
	margin: 0 auto;
	left: inherit;
	top: 5%;
	z-index: 11;
	padding: 14px;
	margin: 0px 30px;
}


}